## r-bioc-variantannotation 1.10.1

=== DESCRIPTION ===
Package: VariantAnnotation
Type: Package
Title: Annotation of Genetic Variants
Description: Annotate variants, compute amino acid coding changes,
        predict coding outcomes
Version: 1.10.1
Author: Valerie Obenchain, Martin Morgan, Michael Lawrence with
        contributions from Stephanie Gogarten.
Maintainer: Valerie Obenchain <vobencha@fhcrc.org>
License: Artistic-2.0
Depends: R (>= 2.8.0), methods, BiocGenerics (>= 0.7.7), GenomicRanges
        (>= 1.13.51), Rsamtools (>= 1.15.5)
Imports: IRanges (>= 1.21.43), XVector, Biostrings (>= 2.31.19),
        Biobase, AnnotationDbi (>= 1.17.11), zlibbioc, BSgenome,
        GenomicFeatures (>= 1.15.15), DBI, utils, rtracklayer
Suggests: RUnit, BSgenome.Hsapiens.UCSC.hg19,
        TxDb.Hsapiens.UCSC.hg19.knownGene,
        SNPlocs.Hsapiens.dbSNP.20110815,
        SNPlocs.Hsapiens.dbSNP.20101109, SIFT.Hsapiens.dbSNP132,
        PolyPhen.Hsapiens.dbSNP131, snpStats, ggplot2, BiocStyle
LinkingTo: IRanges, XVector, Biostrings, Rsamtools
LazyLoad: yes
biocViews: DataImport, Sequencing, SNP, Annotation, Genetics,
        Homo_sapiens
Packaged: 2014-05-03 07:27:38 UTC; biocbuild
