=== debian/changelog ===
r-bioc-variantannotation (1.10.1-1) unstable; urgency=medium

  * Initial release (closes: #755884)

 -- Andreas Tille <tille@debian.org>  Thu, 24 Jul 2014 09:03:52 +0200
