## r-bioc-variantannotation 1.10.5

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Title: Annotation of Genetic Variants
 Description: Annotate variants, compute amino acid coding changes,
         predict coding outcomes
-Version: 1.10.1
+Version: 1.10.5
 Author: Valerie Obenchain, Martin Morgan, Michael Lawrence with
         contributions from Stephanie Gogarten.
 Maintainer: Valerie Obenchain <vobencha@fhcrc.org>
@@ -22,4 +22,4 @@
 LazyLoad: yes
 biocViews: DataImport, Sequencing, SNP, Annotation, Genetics,
         Homo_sapiens
-Packaged: 2014-05-03 07:27:38 UTC; biocbuild
+Packaged: 2014-06-27 02:44:09 UTC; biocbuild
