=== debian/changelog ===
r-bioc-variantannotation (1.10.5-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 08 Aug 2014 14:36:50 +0200
