=== debian/control ===
Source: r-bioc-variantannotation
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Testsuite: autopkgtest
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-bioc-biocgenerics,
               r-bioc-genomicranges,
               r-bioc-rsamtools (>= 1.15.5),
               r-bioc-iranges,
               r-bioc-annotationdbi,
               r-bioc-genomicfeatures (>= 1.15.15)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-variantannotation/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-variantannotation/trunk/
Homepage: http://bioconductor.org/packages/release/bioc/html/VariantAnnotation.html

Package: r-bioc-variantannotation
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
         r-bioc-biocgenerics,
         r-bioc-genomicranges,
         r-bioc-rsamtools (>= 1.15.5),
         r-bioc-iranges,
         r-bioc-annotationdbi,
         r-bioc-genomicfeatures (>= 1.15.15)
Suggests: r-bioc-snpstats
Description: BioConductor annotation of genetic variants
 This BioConductor package provides R functions to annotate variants,
 compute amino acid coding changess and to predict coding outcomes.
