## r-bioc-variantannotation 1.14.6

=== DESCRIPTION ===
Package: VariantAnnotation
Type: Package
Title: Annotation of Genetic Variants
Description: Annotate variants, compute amino acid coding changes,
        predict coding outcomes
Version: 1.14.6
Authors@R: c(person("Valerie", "Obenchain", role=c("aut", "cre"),
        email="vobencha@fhcrc.org"),
    person("Martin", "Morgan", role="aut"),
    person("Michael", "Lawrence", role="aut"),
    person("Stephanie", "Gogarten", role="ctb"))
License: Artistic-2.0
Depends: R (>= 2.8.0), methods, BiocGenerics (>= 0.7.7), GenomeInfoDb
        (>= 1.1.3), GenomicRanges (>= 1.19.47), Rsamtools (>= 1.19.52)
Imports: utils, DBI, zlibbioc, Biobase, S4Vectors (>= 0.5.14), IRanges
        (>= 2.1.27), XVector (>= 0.5.6), Biostrings (>= 2.33.5),
        AnnotationDbi (>= 1.27.9), BSgenome, rtracklayer (>= 1.25.16),
        GenomicFeatures (>= 1.19.17)
Suggests: RUnit, BSgenome.Hsapiens.UCSC.hg19,
        TxDb.Hsapiens.UCSC.hg19.knownGene,
        SNPlocs.Hsapiens.dbSNP.20110815,
        SNPlocs.Hsapiens.dbSNP.20101109, SIFT.Hsapiens.dbSNP132,
        PolyPhen.Hsapiens.dbSNP131, snpStats, ggplot2, BiocStyle
LinkingTo: S4Vectors, IRanges, XVector, Biostrings, Rsamtools
LazyLoad: yes
biocViews: DataImport, Sequencing, SNP, Annotation, Genetics,
        VariantAnnotation
Video:
        https://www.youtube.com/watch?v=Ro0lHQ_J--I&list=UUqaMSQd_h-2EDGsU6WDiX0Q
NeedsCompilation: yes
Packaged: 2015-07-05 02:54:51 UTC; biocbuild
Author: Valerie Obenchain [aut, cre],
  Martin Morgan [aut],
  Michael Lawrence [aut],
  Stephanie Gogarten [ctb]
Maintainer: Valerie Obenchain <vobencha@fhcrc.org>
