=== debian/changelog ===
r-bioc-variantannotation (1.14.6-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 17 Jul 2015 23:24:42 +0200

r-bioc-variantannotation (1.14.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 28 Jun 2015 14:34:18 +0200

r-bioc-variantannotation (1.12.0-1) experimental; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * Adapted dependencies

 -- Andreas Tille <tille@debian.org>  Tue, 21 Oct 2014 06:32:37 +0200
