=== debian/control ===
Source: r-bioc-variantannotation
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-bioc-genomicfeatures (>= 1.20.1),
               r-bioc-bsgenome (>= 1.36.1)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-variantannotation/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-variantannotation/trunk/
Homepage: http://bioconductor.org/packages/release/bioc/html/VariantAnnotation.html

Package: r-bioc-variantannotation
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
         r-bioc-genomicfeatures (>= 1.18.0),
         r-bioc-bsgenome (>= 1.34.0)
Suggests: r-bioc-snpstats
Description: BioConductor annotation of genetic variants
 This BioConductor package provides R functions to annotate variants,
 compute amino acid coding changess and to predict coding outcomes.
