=== debian/changelog ===
r-bioc-variantannotation (1.16.3-1) unstable; urgency=medium

  * New upstream version
    Closes: #804223

 -- Andreas Tille <tille@debian.org>  Fri, 06 Nov 2015 13:08:13 +0100

r-bioc-variantannotation (1.14.13-1) unstable; urgency=medium

  * New upstream version
  * Fixed watch file

 -- Andreas Tille <tille@debian.org>  Thu, 24 Sep 2015 21:49:23 +0200
