=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev,
-               r-bioc-genomicfeatures (>= 1.20.1),
-               r-bioc-bsgenome (>= 1.36.1)
+               r-bioc-genomicfeatures (>= 1.22.1),
+               r-bioc-bsgenome (>= 1.38.0)
 Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-variantannotation/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-variantannotation/trunk/
@@ -18,8 +18,8 @@
 Depends: ${R:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
-         r-bioc-genomicfeatures (>= 1.18.0),
-         r-bioc-bsgenome (>= 1.34.0)
+         r-bioc-genomicfeatures (>= 1.22.0),
+         r-bioc-bsgenome (>= 1.38.0)
 Suggests: r-bioc-snpstats
 Description: BioConductor annotation of genetic variants
  This BioConductor package provides R functions to annotate variants,
