## r-bioc-variantannotation 1.18.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Annotation of Genetic Variants
 Description: Annotate variants, compute amino acid coding changes,
-        predict coding outcomes
-Version: 1.16.3
+        predict coding outcomes.
+Version: 1.18.0
 Authors@R: c(person("Valerie", "Obenchain", role=c("aut", "cre"),
         email="maintainer@bioconductor.org"),
     person("Martin", "Morgan", role="aut"),
@@ -11,13 +11,13 @@
     person("Stephanie", "Gogarten", role="ctb"))
 License: Artistic-2.0
 Depends: R (>= 2.8.0), methods, BiocGenerics (>= 0.15.3), GenomeInfoDb
-        (>= 1.1.3), GenomicRanges (>= 1.19.47), SummarizedExperiment
-        (>= 0.3.1), Rsamtools (>= 1.19.52)
-Imports: utils, DBI, zlibbioc, Biobase, S4Vectors (>= 0.7.11), IRanges
+        (>= 1.7.1), GenomicRanges (>= 1.19.47), SummarizedExperiment
+        (>= 0.3.1), Rsamtools (>= 1.23.10)
+Imports: utils, DBI, zlibbioc, Biobase, S4Vectors (>= 0.9.47), IRanges
         (>= 2.3.25), XVector (>= 0.5.6), Biostrings (>= 2.33.5),
         AnnotationDbi (>= 1.27.9), BSgenome (>= 1.37.6), rtracklayer
         (>= 1.25.16), GenomicFeatures (>= 1.19.17)
-Suggests: RUnit, BSgenome.Hsapiens.UCSC.hg19,
+Suggests: RUnit, AnnotationHub, BSgenome.Hsapiens.UCSC.hg19,
         TxDb.Hsapiens.UCSC.hg19.knownGene,
         SNPlocs.Hsapiens.dbSNP.20110815,
         SNPlocs.Hsapiens.dbSNP.20101109, SIFT.Hsapiens.dbSNP132,
@@ -30,7 +30,7 @@
 Video:
         https://www.youtube.com/watch?v=Ro0lHQ_J--I&list=UUqaMSQd_h-2EDGsU6WDiX0Q
 NeedsCompilation: yes
-Packaged: 2015-11-03 02:49:55 UTC; biocbuild
+Packaged: 2016-05-04 04:11:14 UTC; biocbuild
 Author: Valerie Obenchain [aut, cre],
   Martin Morgan [aut],
   Michael Lawrence [aut],
