=== debian/changelog ===
r-bioc-variantannotation (1.18.0-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Wed, 11 May 2016 10:05:34 +0200
