=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                r-base-dev,
                r-bioc-genomicfeatures (>= 1.22.1),
                r-bioc-bsgenome (>= 1.38.0)
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-variantannotation/trunk/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-variantannotation/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-variantannotation/trunk/
 Homepage: http://bioconductor.org/packages/release/bioc/html/VariantAnnotation.html
