## r-bioc-variantannotation 1.20.2

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Title: Annotation of Genetic Variants
 Description: Annotate variants, compute amino acid coding changes,
         predict coding outcomes.
-Version: 1.18.0
+Version: 1.20.2
 Authors@R: c(person("Valerie", "Obenchain", role=c("aut", "cre"),
         email="maintainer@bioconductor.org"),
     person("Martin", "Morgan", role="aut"),
@@ -30,7 +30,7 @@
 Video:
         https://www.youtube.com/watch?v=Ro0lHQ_J--I&list=UUqaMSQd_h-2EDGsU6WDiX0Q
 NeedsCompilation: yes
-Packaged: 2016-05-04 04:11:14 UTC; biocbuild
+Packaged: 2016-11-30 23:53:39 UTC; biocbuild
 Author: Valerie Obenchain [aut, cre],
   Martin Morgan [aut],
   Michael Lawrence [aut],
