=== debian/changelog ===
r-bioc-variantannotation (1.20.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 04 Dec 2016 13:54:37 +0100

r-bioc-variantannotation (1.20.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Wed, 30 Nov 2016 10:35:23 +0100

r-bioc-variantannotation (1.20.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage

 -- Andreas Tille <tille@debian.org>  Thu, 27 Oct 2016 14:21:13 +0200
