=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 http://www.bioconductor.org/packages/release/bioc/html/VariantAnnotation.html .*/VariantAnnotation_([\d\.]+)\.tar\.gz
