## r-bioc-variantannotation 1.22.3

=== DESCRIPTION ===
Package: VariantAnnotation
Type: Package
Title: Annotation of Genetic Variants
Description: Annotate variants, compute amino acid coding changes,
        predict coding outcomes.
Version: 1.22.3
Authors@R: c(person("Valerie", "Obenchain", role=c("aut", "cre"),
        email="maintainer@bioconductor.org"),
    person("Martin", "Morgan", role="aut"),
    person("Michael", "Lawrence", role="aut"),
    person("Stephanie", "Gogarten", role="ctb"))
License: Artistic-2.0
Depends: R (>= 2.8.0), methods, BiocGenerics (>= 0.15.3), GenomeInfoDb
        (>= 1.11.4), GenomicRanges (>= 1.27.6), SummarizedExperiment
        (>= 1.5.3), Rsamtools (>= 1.23.10)
Imports: utils, DBI, zlibbioc, Biobase, S4Vectors (>= 0.13.13), IRanges
        (>= 2.3.25), XVector (>= 0.5.6), Biostrings (>= 2.33.5),
        AnnotationDbi (>= 1.27.9), BSgenome (>= 1.37.6), rtracklayer
        (>= 1.25.16), GenomicFeatures (>= 1.27.4)
Suggests: RUnit, AnnotationHub, BSgenome.Hsapiens.UCSC.hg19,
        TxDb.Hsapiens.UCSC.hg19.knownGene,
        SNPlocs.Hsapiens.dbSNP.20101109, SIFT.Hsapiens.dbSNP132,
        SIFT.Hsapiens.dbSNP137, PolyPhen.Hsapiens.dbSNP131, snpStats,
        ggplot2, BiocStyle
LinkingTo: S4Vectors, IRanges, XVector, Biostrings, Rsamtools
LazyLoad: yes
biocViews: DataImport, Sequencing, SNP, Annotation, Genetics,
        VariantAnnotation
Video:
        https://www.youtube.com/watch?v=Ro0lHQ_J--I&list=UUqaMSQd_h-2EDGsU6WDiX0Q
NeedsCompilation: yes
Packaged: 2017-06-23 23:00:23 UTC; biocbuild
Author: Valerie Obenchain [aut, cre],
  Martin Morgan [aut],
  Michael Lawrence [aut],
  Stephanie Gogarten [ctb]
Maintainer: Valerie Obenchain <maintainer@bioconductor.org>
