=== debian/changelog ===
r-bioc-variantannotation (1.22.3-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Tue, 03 Oct 2017 09:41:55 +0200

r-bioc-variantannotation (1.22.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Update Build-Depends: r-bioc-genomicfeatures (>= 1.27.4),
    r-bioc-summarizedexperiment (>= 1.5.3), r-bioc-rsamtools (>= 1.28.0)
  * Refresh debian/patches/use_debian_packaged_zlib.patch

 -- Graham Inggs <ginggs@debian.org>  Fri, 09 Jun 2017 16:59:35 +0200
