## r-bioc-variantannotation 1.24.2

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Title: Annotation of Genetic Variants
 Description: Annotate variants, compute amino acid coding changes,
         predict coding outcomes.
-Version: 1.22.3
+Version: 1.24.2
 Authors@R: c(person("Valerie", "Obenchain", role=c("aut", "cre"),
         email="maintainer@bioconductor.org"),
     person("Martin", "Morgan", role="aut"),
@@ -29,7 +29,7 @@
 Video:
         https://www.youtube.com/watch?v=Ro0lHQ_J--I&list=UUqaMSQd_h-2EDGsU6WDiX0Q
 NeedsCompilation: yes
-Packaged: 2017-06-23 23:00:23 UTC; biocbuild
+Packaged: 2017-11-23 00:02:16 UTC; biocbuild
 Author: Valerie Obenchain [aut, cre],
   Martin Morgan [aut],
   Michael Lawrence [aut],
