=== debian/changelog ===
r-bioc-variantannotation (1.24.2-1) unstable; urgency=medium

  * New upstream version
    Closes: #882362
  * install run-unit-test script in /usr/share/doc/r-bioc-variantannotation

 -- Andreas Tille <tille@debian.org>  Mon, 04 Dec 2017 18:08:51 +0100

r-bioc-variantannotation (1.24.1-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 09 Nov 2017 10:01:29 +0100
