=== debian/control ===
Source: r-bioc-variantannotation
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-bioc-bsgenome (>= 1.38.0),
               r-bioc-genomicfeatures (>= 1.27.4),
               r-bioc-summarizedexperiment (>= 1.5.3),
               r-bioc-rsamtools (>= 1.28.0)
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-variantannotation.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-variantannotation.git
Homepage: https://bioconductor.org/packages/VariantAnnotation/

Package: r-bioc-variantannotation
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor annotation of genetic variants
 This BioConductor package provides R functions to annotate variants,
 compute amino acid coding changess and to predict coding outcomes.
