=== debian/changelog ===
r-bioc-variantannotation (1.26.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 09 Jul 2018 08:33:29 +0200

r-bioc-variantannotation (1.26.0-3) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 19:43:12 +0200

r-bioc-variantannotation (1.26.0-2) unstable; urgency=medium

  * Fix Maintainer and Vcs-fields

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 08:22:33 +0200

r-bioc-variantannotation (1.26.0-1) unstable; urgency=medium

  * New upstream version
    Closes: #897540
  * dh-update-R to update Build-Depends
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Thu, 03 May 2018 20:16:50 +0200

r-bioc-variantannotation (1.24.5-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Tue, 13 Mar 2018 12:27:34 +0100
