## r-bioc-variantannotation 1.28.10

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Title: Annotation of Genetic Variants
 Description: Annotate variants, compute amino acid coding changes,
         predict coding outcomes.
-Version: 1.26.1
+Version: 1.28.10
 Authors@R: c(person("Valerie", "Obenchain", role=c("aut", "cre"),
         email="maintainer@bioconductor.org"),
     person("Martin", "Morgan", role="aut"),
@@ -12,7 +12,7 @@
 License: Artistic-2.0
 Depends: R (>= 2.8.0), methods, BiocGenerics (>= 0.15.3), GenomeInfoDb
         (>= 1.15.2), GenomicRanges (>= 1.31.8), SummarizedExperiment
-        (>= 1.9.9), Rsamtools (>= 1.31.2)
+        (>= 1.9.9), Rsamtools (>= 1.33.6)
 Imports: utils, DBI, zlibbioc, Biobase, S4Vectors (>= 0.17.24), IRanges
         (>= 2.13.13), XVector (>= 0.19.7), Biostrings (>= 2.47.6),
         AnnotationDbi (>= 1.27.9), rtracklayer (>= 1.39.7), BSgenome
@@ -29,12 +29,12 @@
 Video:
         https://www.youtube.com/watch?v=Ro0lHQ_J--I&list=UUqaMSQd_h-2EDGsU6WDiX0Q
 git_url: https://git.bioconductor.org/packages/VariantAnnotation
-git_branch: RELEASE_3_7
-git_last_commit: 60ae675
-git_last_commit_date: 2018-07-04
-Date/Publication: 2018-07-04
+git_branch: RELEASE_3_8
+git_last_commit: 90b9dea
+git_last_commit_date: 2019-01-18
+Date/Publication: 2019-01-21
 NeedsCompilation: yes
-Packaged: 2018-07-04 23:21:42 UTC; biocbuild
+Packaged: 2019-01-22 00:26:58 UTC; biocbuild
 Author: Valerie Obenchain [aut, cre],
   Martin Morgan [aut],
   Michael Lawrence [aut],
