=== debian/changelog ===
r-bioc-variantannotation (1.28.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Mon, 28 Jan 2019 08:10:20 +0100

r-bioc-variantannotation (1.28.8-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Andreas Tille <tille@debian.org>  Thu, 17 Jan 2019 10:53:59 +0100

r-bioc-variantannotation (1.28.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Thu, 10 Jan 2019 08:00:01 +0100

r-bioc-variantannotation (1.28.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Drop use_debian_packaged_zlib.patch, r-bioc-zlibbioc is now packaged.
  * Standards-Version: 4.3.0.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 02 Jan 2019 07:55:10 +0100

r-bioc-variantannotation (1.28.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add Testsuite: autopkgtest-pkg-r
  * Add debian/upstream/metadata.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 05 Dec 2018 07:58:27 +0100

r-bioc-variantannotation (1.28.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Remove trailing whitespace in debian/copyright

 -- Dylan Aïssi <daissi@debian.org>  Sat, 24 Nov 2018 14:00:25 +0100

r-bioc-variantannotation (1.28.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Mon, 12 Nov 2018 21:54:49 +0100
