=== debian/control ===
--- 
+++ 
@@ -2,17 +2,18 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.15.3),
                r-bioc-genomeinfodb (>= 1.15.2),
                r-bioc-genomicranges (>= 1.31.8),
                r-bioc-summarizedexperiment (>= 1.9.9),
-               r-bioc-rsamtools (>= 1.31.2),
+               r-bioc-rsamtools (>= 1.33.6),
                r-cran-dbi,
-               libgdal-dev,
+               r-bioc-zlibbioc,
                r-bioc-biobase,
                r-bioc-s4vectors (>= 0.17.24),
                r-bioc-iranges (>= 2.13.13),
@@ -22,7 +23,7 @@
                r-bioc-rtracklayer (>= 1.39.7),
                r-bioc-bsgenome (>= 1.47.3),
                r-bioc-genomicfeatures (>= 1.31.3)
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-variantannotation
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-variantannotation.git
 Homepage: https://bioconductor.org/packages/VariantAnnotation/
