=== debian/changelog ===
r-bioc-variantannotation (1.30.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Fri, 19 Jul 2019 11:01:52 +0200
