=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-bioc-genomeinfodb (>= 1.15.2),
                r-bioc-genomicranges (>= 1.31.8),
                r-bioc-summarizedexperiment (>= 1.9.9),
-               r-bioc-rsamtools (>= 1.33.6),
+               r-bioc-rsamtools (>= 1.99.0),
                r-cran-dbi,
                r-bioc-zlibbioc,
                r-bioc-biobase,
@@ -22,8 +22,9 @@
                r-bioc-annotationdbi (>= 1.27.9),
                r-bioc-rtracklayer (>= 1.39.7),
                r-bioc-bsgenome (>= 1.47.3),
-               r-bioc-genomicfeatures (>= 1.31.3)
-Standards-Version: 4.3.0
+               r-bioc-genomicfeatures (>= 1.31.3),
+               r-bioc-rhtslib
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-variantannotation
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-variantannotation.git
 Homepage: https://bioconductor.org/packages/VariantAnnotation/
