## r-bioc-variantannotation 1.32.0

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Title: Annotation of Genetic Variants
 Description: Annotate variants, compute amino acid coding changes,
         predict coding outcomes.
-Version: 1.30.1
+Version: 1.32.0
 Authors@R: c(person("Valerie", "Obenchain", role=c("aut", "cre"),
         email="maintainer@bioconductor.org"),
     person("Martin", "Morgan", role="aut"),
@@ -11,7 +11,7 @@
     person("Stephanie", "Gogarten", role="ctb"))
 License: Artistic-2.0
 Depends: R (>= 2.8.0), methods, BiocGenerics (>= 0.15.3), GenomeInfoDb
-        (>= 1.15.2), GenomicRanges (>= 1.31.8), SummarizedExperiment
+        (>= 1.15.2), GenomicRanges (>= 1.37.4), SummarizedExperiment
         (>= 1.9.9), Rsamtools (>= 1.99.0)
 Imports: utils, DBI, zlibbioc, Biobase, S4Vectors (>= 0.17.24), IRanges
         (>= 2.13.13), XVector (>= 0.19.7), Biostrings (>= 2.47.6),
@@ -23,18 +23,19 @@
         SIFT.Hsapiens.dbSNP137, PolyPhen.Hsapiens.dbSNP131, snpStats,
         ggplot2, BiocStyle
 LinkingTo: S4Vectors, IRanges, XVector, Biostrings, Rhtslib
+SystemRequirements: GNU make
 LazyLoad: yes
 biocViews: DataImport, Sequencing, SNP, Annotation, Genetics,
         VariantAnnotation
 Video:
         https://www.youtube.com/watch?v=Ro0lHQ_J--I&list=UUqaMSQd_h-2EDGsU6WDiX0Q
 git_url: https://git.bioconductor.org/packages/VariantAnnotation
-git_branch: RELEASE_3_9
-git_last_commit: fb1ab00
-git_last_commit_date: 2019-05-19
-Date/Publication: 2019-05-19
+git_branch: RELEASE_3_10
+git_last_commit: eda3ea4
+git_last_commit_date: 2019-10-29
+Date/Publication: 2019-10-29
 NeedsCompilation: yes
-Packaged: 2019-05-20 00:06:41 UTC; biocbuild
+Packaged: 2019-10-30 00:13:59 UTC; biocbuild
 Author: Valerie Obenchain [aut, cre],
   Martin Morgan [aut],
   Michael Lawrence [aut],
