=== debian/changelog ===
r-bioc-variantannotation (1.32.0-1) unstable; urgency=medium

  * New upstream version
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * debian/copyright: Use spaces rather than tabs in continuation lines.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.
  * Build-Depends: libcurl4-openssl-dev | libcurl4-dev

 -- Andreas Tille <tille@debian.org>  Tue, 12 Nov 2019 16:34:32 +0100
