=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.15.3),
                r-bioc-genomeinfodb (>= 1.15.2),
-               r-bioc-genomicranges (>= 1.31.8),
+               r-bioc-genomicranges (>= 1.37.4),
                r-bioc-summarizedexperiment (>= 1.9.9),
                r-bioc-rsamtools (>= 1.99.0),
                r-cran-dbi,
@@ -23,8 +23,9 @@
                r-bioc-rtracklayer (>= 1.39.7),
                r-bioc-bsgenome (>= 1.47.3),
                r-bioc-genomicfeatures (>= 1.31.3),
-               r-bioc-rhtslib
-Standards-Version: 4.4.0
+               r-bioc-rhtslib,
+               libcurl4-openssl-dev | libcurl4-dev
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-variantannotation
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-variantannotation.git
 Homepage: https://bioconductor.org/packages/VariantAnnotation/
