## r-bioc-variantannotation 1.34.0

=== DESCRIPTION ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Title: Annotation of Genetic Variants
 Description: Annotate variants, compute amino acid coding changes,
         predict coding outcomes.
-Version: 1.32.0
-Authors@R: c(person("Valerie", "Obenchain", role=c("aut", "cre"),
+Version: 1.34.0
+Authors@R: c(person("Bioconductor Package", "Maintainer", role=c("aut", "cre"),
         email="maintainer@bioconductor.org"),
+    person("Valerie", "Oberchain", role="aut"),
     person("Martin", "Morgan", role="aut"),
     person("Michael", "Lawrence", role="aut"),
     person("Stephanie", "Gogarten", role="ctb"))
@@ -30,14 +31,15 @@
 Video:
         https://www.youtube.com/watch?v=Ro0lHQ_J--I&list=UUqaMSQd_h-2EDGsU6WDiX0Q
 git_url: https://git.bioconductor.org/packages/VariantAnnotation
-git_branch: RELEASE_3_10
-git_last_commit: eda3ea4
-git_last_commit_date: 2019-10-29
-Date/Publication: 2019-10-29
+git_branch: RELEASE_3_11
+git_last_commit: 2e9a41e
+git_last_commit_date: 2020-04-27
+Date/Publication: 2020-04-27
 NeedsCompilation: yes
-Packaged: 2019-10-30 00:13:59 UTC; biocbuild
-Author: Valerie Obenchain [aut, cre],
+Packaged: 2020-04-28 00:28:12 UTC; biocbuild
+Author: Bioconductor Package Maintainer [aut, cre],
+  Valerie Oberchain [aut],
   Martin Morgan [aut],
   Michael Lawrence [aut],
   Stephanie Gogarten [ctb]
-Maintainer: Valerie Obenchain <maintainer@bioconductor.org>
+Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
