=== debian/control ===
--- 
+++ 
@@ -25,10 +25,11 @@
                r-bioc-genomicfeatures (>= 1.31.3),
                r-bioc-rhtslib,
                libcurl4-openssl-dev | libcurl4-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-variantannotation
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-variantannotation.git
 Homepage: https://bioconductor.org/packages/VariantAnnotation/
+Rules-Requires-Root: no
 
 Package: r-bioc-variantannotation
 Architecture: any
