## r-bioc-variantannotation 1.36.0

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Title: Annotation of Genetic Variants
 Description: Annotate variants, compute amino acid coding changes,
         predict coding outcomes.
-Version: 1.34.0
+Version: 1.36.0
 Authors@R: c(person("Bioconductor Package", "Maintainer", role=c("aut", "cre"),
         email="maintainer@bioconductor.org"),
     person("Valerie", "Oberchain", role="aut"),
@@ -11,11 +11,12 @@
     person("Michael", "Lawrence", role="aut"),
     person("Stephanie", "Gogarten", role="ctb"))
 License: Artistic-2.0
-Depends: R (>= 2.8.0), methods, BiocGenerics (>= 0.15.3), GenomeInfoDb
-        (>= 1.15.2), GenomicRanges (>= 1.37.4), SummarizedExperiment
-        (>= 1.9.9), Rsamtools (>= 1.99.0)
-Imports: utils, DBI, zlibbioc, Biobase, S4Vectors (>= 0.17.24), IRanges
-        (>= 2.13.13), XVector (>= 0.19.7), Biostrings (>= 2.47.6),
+Depends: R (>= 2.8.0), methods, BiocGenerics (>= 0.15.3),
+        MatrixGenerics, GenomeInfoDb (>= 1.15.2), GenomicRanges (>=
+        1.41.5), SummarizedExperiment (>= 1.19.5), Rsamtools (>=
+        1.99.0)
+Imports: utils, DBI, zlibbioc, Biobase, S4Vectors (>= 0.27.12), IRanges
+        (>= 2.23.9), XVector (>= 0.29.2), Biostrings (>= 2.57.2),
         AnnotationDbi (>= 1.27.9), rtracklayer (>= 1.39.7), BSgenome
         (>= 1.47.3), GenomicFeatures (>= 1.31.3)
 Suggests: RUnit, AnnotationHub, BSgenome.Hsapiens.UCSC.hg19,
@@ -31,12 +32,12 @@
 Video:
         https://www.youtube.com/watch?v=Ro0lHQ_J--I&list=UUqaMSQd_h-2EDGsU6WDiX0Q
 git_url: https://git.bioconductor.org/packages/VariantAnnotation
-git_branch: RELEASE_3_11
-git_last_commit: 2e9a41e
-git_last_commit_date: 2020-04-27
-Date/Publication: 2020-04-27
+git_branch: RELEASE_3_12
+git_last_commit: 9918bd1
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: yes
-Packaged: 2020-04-28 00:28:12 UTC; biocbuild
+Packaged: 2020-10-28 04:13:08 UTC; biocbuild
 Author: Bioconductor Package Maintainer [aut, cre],
   Valerie Oberchain [aut],
   Martin Morgan [aut],
