=== debian/control ===
--- 
+++ 
@@ -4,21 +4,22 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.15.3),
+               r-bioc-matrixgenerics,
                r-bioc-genomeinfodb (>= 1.15.2),
-               r-bioc-genomicranges (>= 1.37.4),
-               r-bioc-summarizedexperiment (>= 1.9.9),
+               r-bioc-genomicranges (>= 1.41.5),
+               r-bioc-summarizedexperiment (>= 1.19.5),
                r-bioc-rsamtools (>= 1.99.0),
                r-cran-dbi,
                r-bioc-zlibbioc,
                r-bioc-biobase,
-               r-bioc-s4vectors (>= 0.17.24),
-               r-bioc-iranges (>= 2.13.13),
-               r-bioc-xvector (>= 0.19.7),
-               r-bioc-biostrings (>= 2.47.6),
+               r-bioc-s4vectors (>= 0.27.12),
+               r-bioc-iranges (>= 2.23.9),
+               r-bioc-xvector (>= 0.29.2),
+               r-bioc-biostrings (>= 2.57.2),
                r-bioc-annotationdbi (>= 1.27.9),
                r-bioc-rtracklayer (>= 1.39.7),
                r-bioc-bsgenome (>= 1.47.3),
