## r-bioc-variantannotation 1.40.0

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Title: Annotation of Genetic Variants
 Description: Annotate variants, compute amino acid coding changes,
         predict coding outcomes.
-Version: 1.36.0
+Version: 1.40.0
 Authors@R: c(person("Bioconductor Package", "Maintainer", role=c("aut", "cre"),
         email="maintainer@bioconductor.org"),
     person("Valerie", "Oberchain", role="aut"),
@@ -11,7 +11,7 @@
     person("Michael", "Lawrence", role="aut"),
     person("Stephanie", "Gogarten", role="ctb"))
 License: Artistic-2.0
-Depends: R (>= 2.8.0), methods, BiocGenerics (>= 0.15.3),
+Depends: R (>= 4.0.0), methods, BiocGenerics (>= 0.37.0),
         MatrixGenerics, GenomeInfoDb (>= 1.15.2), GenomicRanges (>=
         1.41.5), SummarizedExperiment (>= 1.19.5), Rsamtools (>=
         1.99.0)
@@ -32,12 +32,12 @@
 Video:
         https://www.youtube.com/watch?v=Ro0lHQ_J--I&list=UUqaMSQd_h-2EDGsU6WDiX0Q
 git_url: https://git.bioconductor.org/packages/VariantAnnotation
-git_branch: RELEASE_3_12
-git_last_commit: 9918bd1
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: 50ead7c
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: yes
-Packaged: 2020-10-28 04:13:08 UTC; biocbuild
+Packaged: 2021-10-26 23:04:42 UTC; biocbuild
 Author: Bioconductor Package Maintainer [aut, cre],
   Valerie Oberchain [aut],
   Martin Morgan [aut],
