=== debian/changelog ===
r-bioc-variantannotation (1.40.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Fri, 26 Nov 2021 08:36:27 +0100

r-bioc-variantannotation (1.38.0-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team Upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-bioc-annotationdbi,
      r-bioc-biostrings, r-bioc-bsgenome, r-bioc-genomeinfodb,
      r-bioc-genomicfeatures, r-bioc-genomicranges, r-bioc-iranges,
      r-bioc-rsamtools, r-bioc-rtracklayer, r-bioc-s4vectors,
      r-bioc-summarizedexperiment and r-bioc-xvector.

  [ Nilesh Patra ]
  * d/control: Versioned B-D as per DESCRIPTION file

 -- Nilesh Patra <nilesh@debian.org>  Sat, 11 Sep 2021 23:45:04 +0530
