=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biocgenerics (>= 0.15.3),
+               r-bioc-biocgenerics (>= 0.37.0),
                r-bioc-matrixgenerics,
-               r-bioc-genomeinfodb (>= 1.15.2),
+               r-bioc-genomeinfodb,
                r-bioc-genomicranges (>= 1.41.5),
                r-bioc-summarizedexperiment (>= 1.19.5),
                r-bioc-rsamtools (>= 1.99.0),
@@ -20,13 +20,13 @@
                r-bioc-iranges (>= 2.23.9),
                r-bioc-xvector (>= 0.29.2),
                r-bioc-biostrings (>= 2.57.2),
-               r-bioc-annotationdbi (>= 1.27.9),
-               r-bioc-rtracklayer (>= 1.39.7),
-               r-bioc-bsgenome (>= 1.47.3),
-               r-bioc-genomicfeatures (>= 1.31.3),
+               r-bioc-annotationdbi,
+               r-bioc-rtracklayer,
+               r-bioc-bsgenome,
+               r-bioc-genomicfeatures,
                r-bioc-rhtslib,
                libcurl4-openssl-dev | libcurl4-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-variantannotation
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-variantannotation.git
 Homepage: https://bioconductor.org/packages/VariantAnnotation/
