## r-bioc-variantannotation 1.42.1

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Title: Annotation of Genetic Variants
 Description: Annotate variants, compute amino acid coding changes,
         predict coding outcomes.
-Version: 1.40.0
+Version: 1.42.1
 Authors@R: c(person("Bioconductor Package", "Maintainer", role=c("aut", "cre"),
         email="maintainer@bioconductor.org"),
     person("Valerie", "Oberchain", role="aut"),
@@ -31,13 +31,14 @@
         VariantAnnotation
 Video:
         https://www.youtube.com/watch?v=Ro0lHQ_J--I&list=UUqaMSQd_h-2EDGsU6WDiX0Q
+RoxygenNote: 7.1.2
 git_url: https://git.bioconductor.org/packages/VariantAnnotation
-git_branch: RELEASE_3_14
-git_last_commit: 50ead7c
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: d112169
+git_last_commit_date: 2022-05-12
+Date/Publication: 2022-05-15
 NeedsCompilation: yes
-Packaged: 2021-10-26 23:04:42 UTC; biocbuild
+Packaged: 2022-05-15 22:13:02 UTC; biocbuild
 Author: Bioconductor Package Maintainer [aut, cre],
   Valerie Oberchain [aut],
   Martin Morgan [aut],
