=== debian/changelog ===
r-bioc-variantannotation (1.42.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 16 May 2022 21:25:04 +0200
