=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
                r-bioc-genomicfeatures,
                r-bioc-rhtslib,
                libcurl4-openssl-dev | libcurl4-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-variantannotation
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-variantannotation.git
 Homepage: https://bioconductor.org/packages/VariantAnnotation/
